//#region postcss/rem-to-px.js
var e = () => ({
	postcssPlugin: "postcss-dialtone-rem-to-px",
	Declaration(e) {
		let t = e.root();
		if (/.*?\/css\/tokens-.*?/.test(t.source.input.file) && e.value.includes("rem")) {
			let t = parseFloat(e.value) * 10;
			e.assign({ value: `${t}px` });
		}
	}
});
e.postcss = !0;
//#endregion
export { e as default };
